Bug 123783 - [REPOCOPY] www/drupal5-nice_menus -> www/drupal6-nice_menus
Summary: [REPOCOPY] www/drupal5-nice_menus -> www/drupal6-nice_menus
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-18 11:30 UTC by Nick Hilliard
Modified: 2008-05-27 09:37 UTC (History)
0 users

See Also:


Attachments
file.diff (1.80 KB, patch)
2008-05-18 11:30 UTC, Nick Hilliard
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nick Hilliard 2008-05-18 11:30:01 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2008-05-18 11:30:09 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-05-18 14:58:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-05-18 15:05:34 UTC
State Changed
From-To: open->repocopy

Please repocopy www/drupal5-nice_menus -> www/drupal6-nice_menus 



Comment 4 Martin Wilke freebsd_committer 2008-05-18 15:05:34 UTC
Responsible Changed
From-To: miwi->portmgr

Over to portmgr
Comment 5 Joe Marcus Clarke freebsd_committer 2008-05-25 18:07:37 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 6 Joe Marcus Clarke freebsd_committer 2008-05-25 18:07:37 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 7 dfilter service freebsd_committer 2008-05-27 09:29:19 UTC
miwi        2008-05-27 08:29:14 UTC

  FreeBSD ports repository

  Modified files:
    www/drupal6-nice_menus Makefile distinfo 
  Log:
  - Update to 6.x-1.1
  
  PR:             123783
  Submitted by:   Nick Hilliard <nick@foobar.org> (maintainer)
  
  Revision  Changes    Path
  1.8       +4 -6      ports/www/drupal6-nice_menus/Makefile
  1.5       +3 -3      ports/www/drupal6-nice_menus/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Martin Wilke freebsd_committer 2008-05-27 09:37:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!